Ubuntu

Activity log for bug #920810

Date Who What changed Old value New value Message
2012-01-24 03:49:54 Matt Fischer bug added bug
2012-01-24 03:51:39 Matt Fischer summary lighdm some python bindings do not export any methods python bindings do not export any methods
2012-01-24 05:29:48 Robert Ancell lightdm (Ubuntu): status New Triaged
2012-01-24 05:29:50 Robert Ancell lightdm (Ubuntu): importance Undecided Medium
2012-01-24 05:29:56 Robert Ancell bug task added lightdm
2012-01-24 05:30:02 Robert Ancell lightdm: status New Triaged
2012-01-24 05:30:04 Robert Ancell lightdm: importance Undecided Medium
2012-01-24 05:30:09 Robert Ancell summary python bindings do not export any methods Introspection bindings do not export any methods
2012-01-24 05:30:18 Robert Ancell lightdm (Ubuntu): status Triaged Fix Committed
2012-01-24 05:30:19 Robert Ancell lightdm: status Triaged Fix Committed
2012-01-24 16:16:41 Scott Sweeny bug added subscriber Scott Sweeny
2012-02-10 06:17:17 Launchpad Janitor branch linked lp:~ubuntu-desktop/lightdm/ubuntu
2012-02-10 06:35:13 Launchpad Janitor lightdm (Ubuntu): status Fix Committed Fix Released
2012-02-10 07:09:22 Launchpad Janitor branch linked lp:ubuntu/lightdm
2012-03-01 03:34:40 Robert Ancell lightdm: status Fix Committed Fix Released